### Method

# EvinceDocument AnnotationMarkup set_has_popup

#### Declaration [src]

    gboolean
    ev_annotation_markup_set_has_popup (
      EvAnnotationMarkup* markup,
      gboolean has_popup
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationMarkup:has-popup`

#### Parameters

`has_popup` | `gboolean`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.